Subject: Re: [FG]: scalar em field creation

From: "Wicaksono S." <[email-masked]>
Date: Fri, 10 Feb 2006 22:08:04 +0700

Dear John, since you have a background in power electric, maybe you can confirm if the "DC anomalies" in this article
http://educate-yourself.org/fe/radiantenergystory.shtml
is true / false ? Thanks.

Wicaksono

> CONTINUING THE ZPE CONVERSATION:
> 
> I have a background in the Electricity Supply Industry, and during my work
> which
> often brought me into contact with generators/dynamos etc., I have seen some
> of
> these devices that have been in service nearly 100 years or more. This has
> often caused me to wonder why the coil wire in these generators has never
> greatly deteriorated/annealed during all those years of service!
> 
> Further thought along this line also made me wonder where the electrons keep
> coming from that are allegedly pulled out of the copper wire coils of the
> generator
> and sent to a load, with admittedly some returning to their generating
> source but most being used up in the load!
> 
> Are these electrons being drawn into the coils from the ZPE, from the
> atmosphere,
> or are they being created by the magnets?
> 
> Where ever they are being taken from - methinks this source is unlimited!!
> 
> Regards,
> 
> John M.

-- 
_______________________________________________

Search for businesses by name, location, or phone number.  -Lycos Yellow Pages

http://r.lycos.com/r/yp_emailfooter/http://yellowpages.lycos.com/default.asp?SRC=lycos10

---

From: [email-masked]
Date: Sun, 19 Feb 2006 09:18:38 EST

AMEN:
 
    The subject being discussed is nothing more that an  inverse Doppler 
delay, which can be easily designed with any non-linear  transmission line. I do 
believe this discussion has gone beyond the point of any  usefulness. What we 
find to be strange and/or bizarre, is primarily a  function of observations 
that are different than those we are used to. To  confront the masses of so 
called modern scientists takes Balls and guts--to  mention just a few of the 
missing traits of modern day scientists. Believe in  the late Richard P. Feynman and 
his favorite "maps"  you won't go wrong,  then get out there and do something 
about it versus throwing worthless  words back and forth! We are in a state 
of scientific emergency and will surely  fall back to the dark ages until we 
decide to get rid of the false dogma  generated over the past century.
 
WLT